1
vote
1answer
423 views

Problem installing Cabal-1.8.0.2

I am running Ubuntu 10.10, ghc 6.12.1, gcc 4.4.5. I am trying to install Nikki And The Robots. When I do cabal install it fails to install Cabal-1.8.0.2. Cabal-1.8.0.2 already exists in ...
1
vote
1answer
2k views

How do I use Haskell (hugs)?

Hey! I have installed hugs on Ubuntu 10.10 But now I have the problem how to run it. Before, I mean in later versions of Ubuntu I typed just sudo run hugs and it worked. Now it doesnt work. How ...
2
votes
1answer
777 views

Install Haskell (hugs) - Package not found

I have problems with installing haskell (hugs) on Ubuntu 10.10. I had the latest version before and I wrote just sudo apt-get install hugs and everything worked. But now with Ubuntu 10.10 It tells me ...
3
votes
3answers
922 views

How do I install the Glasgow Haskell Compiler?

How can I install ghc in Ubuntu 10.10?
4
votes
2answers
1k views

Will Haskell Platform be available in 10.10?

I've been waiting for a couple years to be able to do an apt-get install haskell-platform on Ubuntu. Will a haskell platform-package be available on Ubuntu 10.10?